Sat Aug 13 2022 12:49:35 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
41946 POI HSLF dev CLOS FIXE Corruption issues writing PPT 2007-04-12
One bug found.

as

File a new bug in the "HSLF" component of the "POI" product